arbitrary-code-execution

Affected packages
git-base < 2.6.1

Details

VuXML ID 4318b685-e2a9-5da4-aa89-1cd6df3b5cf5
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

URL http://www.openwall.com/lists/oss-security/2015/10/06/1